.header_dropdown_menu {
border:none;
border:0px;
margin:0px;
padding:0px;
font-family:arial, verdana, helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#8e8e8e;
}
.header_dropdown_menu ul {
border-top:1px solid #6EA81A;
border-bottom:1px solid #6EA81A;
/*background:url(/img/menu/tab_dropdown_menu.gif) top left repeat-x;*/
height:43px;
list-style:none;
margin:0;
padding:0;
}
.header_dropdown_menu li {
float:left;
padding:0px 0px 0px 0px;
}
.header_dropdown_menu li a {
color:#666666;
display:block;
font-weight:bold;
line-height:43px;
padding:0px 25px;
text-align:center;
text-decoration:none;
}
.header_dropdown_menu li a:hover {
background:#E4FCC0;
color:#000000;
text-decoration:none;
}
.header_dropdown_menu li ul {
background:#FFFFFF;
border-left:1px solid #6EA81A;
border-right:1px solid #6EA81A;
border-bottom:0px solid #6EA81A;
display:none;
height:auto;
filter:alpha(opacity=95);
opacity:0.95;
position:absolute;
width:225px;
z-index:200;
}
.header_dropdown_menu li:hover ul {
display:block;
}
.header_dropdown_menu li li {
display:block;
float:none;
padding:0px;
width:225px; border-bottom:solid 1px #6EA81A;
}
.header_dropdown_menu li ul a {
display:block;
font-size:12px;
font-style:normal;
padding:0px 10px 0px 15px; line-height:30px;
text-align:left;
}
.header_dropdown_menu li ul a:hover {
background:#E4FCC0;
color:#000000;
opacity:1.0;
filter:alpha(opacity=100);
}
.header_dropdown_menu p {
clear:left;
}
.header_dropdown_menu #current {
background-color:#6EA81A;
/*border-top:2px solid #6EA81A;
border-bottom:2px solid #6EA81A;
background:url(/img/menu/tab_dropdown_activemenu.gif) top left repeat-x;*/
color:#ffffff;
}